Subject: New Reply Received - Order UNDELIVERED
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 09:58:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order UNDELIVERED  Ticket comment <div>
<div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">May I know what is the update on the refund of my order?! </div>
<div dir="auto"><br></div>
<div dir="auto">An amount of AED 105 has been deducted from my account since the 28th of March for an order that you failed to deliver and your customer service confirmed that within a maximum of 14 days I will get my money back. Today is the 3rd of May and I still didn’t get my money back and no one is replying through the call center. It’s an automated message. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks. </div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Apr 2020 at 6:05 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Salma,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for your prompt reply.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>We sincerely apologise for the inconvenience caused to you, but this is not typical of the experience we offer.<br><br style="box-sizing:border-box">We will forward your feedback to our concern team and they are going to make sure you get your products on time for your future purchases and we will process the refund for the same as soon as possible.<br><br style="box-sizing:border-box"><div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<br style="box-sizing:inherit;font-weight:inherit">Your friends,<br>The Support Team<br><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/651868